<!DOCTYPE html>
<html>
<head>
	<title>{% block title %}{{ sitename }}{% endblock %}</title>
	<meta charset='utf-8' content='text/html' http-equiv='content-type' >
	<link href='{{ sitepath }}static/css/linx.css' media='screen, projection' rel='stylesheet' type='text/css'>
	<link href='{{ sitepath }}static/css/hint.css' rel='stylesheet' type='text/css'>
	<!-- Bootstrap -->
	<link href="{{ sitepath }}static/css/bootstrap.css" rel="stylesheet">
	<link href='{{ sitepath }}static/images/favicon.gif' rel='icon' type='image/gif'>
	<script src="{{ sitepath }}static/js/jquery-1.12.4.js" type="text/javascript"></script>
	<script src="{{ sitepath }}static/js/jquery-ui.js" type="text/javascript"></script>


	<style>
		.ui-menu { width: 200px; }
		.ui-widget-header { padding: 0.2em; }
	</style>

	<style>
		.ui-autocomplete-category {
			font-weight: bold;
			padding: .2em .4em;
			margin: .8em 0 .2em;
			line-height: 1.5;
		}
	</style>



	{% block head %}{% endblock %}
	<link rel="stylesheet" href="{{ sitepath }}static/css/jquery-ui.css" type='text/css'>
	<!--<link rel="stylesheet" href="{{ sitepath }}resources/demos/style.css">-->


</head>

<body>

	<script src="{{ sitepath }}static/js/bootstrap.js" type="text/javascript"></script>
	<!--<script src="{{ sitepath }}static/js/scriptizinho.js" type="text/javascript"></script>
	<script src="{{ sitepath }}static/js/tooltip.js" type="text/javascript"></script>-->

	<div id="container_container">
		<div id="container">
			<div class="page-header">
				<h2>Antidoto - File Transfer<p><small>Sistema de transferência de arquivos</small></p></h2>
			</div>

			<p></p>

			{% block content %}{% endblock %}



		</div>
	</div>
	<p></p>

	<!--<label for="search">Search: </label>
	<input id="search">

	<div class="ui-widget" style="margin-top:2em; font-family:Arial">
		Result:
		<div id="log" style="height: 50px; width: 400px; overflow: auto;" class="ui-widget-content"></div>
	</div>-->

	<div id="footer">
		<a href="http://file.antido.to">Antidoto File Transfer</a>
	</div>



</body>
</html>
